=== debian/control ===
--- 
+++ 
@@ -10,36 +10,34 @@
  dh-python,
  openstack-pkg-tools,
  python3-all,
- python3-pbr (>= 2.0.0),
+ python3-pbr (>= 4.0.0),
  python3-setuptools,
  python3-sphinx (>= 2.0.0),
 Build-Depends-Indep:
- python3-alembic (>= 0.8.10),
+ python3-alembic (>= 0.9.6),
  python3-astroid (>= 1.6.5),
  python3-coverage (>= 4.0),
- python3-eventlet (>= 0.18.2),
+ python3-eventlet (>= 0.25.1),
  python3-fixtures (>= 3.0.0),
- python3-hacking (>= 0.12.0),
- python3-mock (>= 2.0.0),
  python3-netaddr (>= 0.7.18),
- python3-neutron (>= 2:16.0.0),
- python3-neutron-lib (>= 1.18.0),
+ python3-neutron (>= 2:17.0.0),
+ python3-neutron-lib (>= 2.8.0),
  python3-neutronclient (>= 1:6.7.0),
  python3-openstackdocstheme (>= 2.2.1),
  python3-os-api-ref (>= 1.5.0),
  python3-os-testr,
- python3-oslo.config (>= 1:5.2.0),
- python3-oslo.i18n (>= 3.15.3),
- python3-oslo.log (>= 3.36.0),
- python3-oslo.messaging (>= 5.29.0),
- python3-oslo.serialization (>= 2.18.0),
- python3-oslo.utils (>= 3.33.0),
+ python3-oslo.config (>= 1:8.0.0),
+ python3-oslo.i18n (>= 3.20.0),
+ python3-oslo.log (>= 4.3.0),
+ python3-oslo.messaging (>= 12.4.0),
+ python3-oslo.serialization (>= 2.25.0),
+ python3-oslo.utils (>= 4.5.0),
  python3-oslotest (>= 1:3.2.0),
  python3-paste,
- python3-psycopg2 (>= 2.7.7),
+ python3-psycopg2 (>= 2.8),
  python3-pymysql (>= 0.7.6),
  python3-requests-mock (>= 1.2.0),
- python3-six (>= 1.10.0),
+ python3-six (>= 1.11.0),
  python3-sphinxcontrib.svg2pdfconverter (>= 0.1.0),
  python3-sqlalchemy (>= 1.2.0),
  python3-stestr (>= 2.0.0),
@@ -48,7 +46,7 @@
  python3-testresources (>= 2.0.0),
  python3-testscenarios (>= 0.4),
  python3-testtools (>= 2.2.0),
- python3-webob (>= 1:1.7.1),
+ python3-webob (>= 1:1.8.2),
  python3-webtest (>= 2.0.27),
 Standards-Version: 4.5.0
 Homepage: https://opendev.org/openstack/networking-sfc
@@ -78,22 +76,22 @@
 Section: python
 Depends:
  networking-sfc-common (= ${source:Version}),
- python3-alembic (>= 0.8.10),
+ python3-alembic (>= 0.9.6),
  python3-astroid (>= 1.6.5),
- python3-eventlet (>= 0.18.2),
+ python3-eventlet (>= 0.25.1),
  python3-netaddr (>= 0.7.18),
- python3-neutron (>= 2:16.0.0),
- python3-neutron-lib (>= 1.18.0),
+ python3-neutron (>= 2:17.0.0),
+ python3-neutron-lib (>= 2.8.0),
  python3-neutronclient (>= 1:6.7.0),
- python3-oslo.config (>= 1:5.2.0),
- python3-oslo.i18n (>= 3.15.3),
- python3-oslo.log (>= 3.36.0),
- python3-oslo.messaging (>= 5.29.0),
- python3-oslo.serialization (>= 2.18.0),
- python3-oslo.utils (>= 3.33.0),
+ python3-oslo.config (>= 1:8.0.0),
+ python3-oslo.i18n (>= 3.20.0),
+ python3-oslo.log (>= 4.3.0),
+ python3-oslo.messaging (>= 12.4.0),
+ python3-oslo.serialization (>= 2.25.0),
+ python3-oslo.utils (>= 4.5.0),
  python3-paste,
- python3-pbr (>= 2.0.0),
- python3-six (>= 1.10.0),
+ python3-pbr (>= 4.0.0),
+ python3-six (>= 1.11.0),
  python3-sqlalchemy (>= 1.2.0),
  python3-stevedore (>= 1:1.20.0),
  python3-webob (>= 1:1.7.1),
