## networking-sfc 14.0.0

=== requirements.txt ===
--- 
+++ 
@@ -15,7 +15,7 @@
 oslo.messaging>=12.4.0 # Apache-2.0
 oslo.serialization>=2.25.0 # Apache-2.0
 oslo.utils>=4.5.0 # Apache-2.0
-neutron-lib>=2.11.0 # Apache-2.0
+neutron-lib>=2.19.0 # Apache-2.0
 neutron>=17.0.0 # Apache-2.0
 
 # The comment below indicates this project repo is current with neutron-lib
