=== debian/changelog ===
networking-sfc (14.0.0-0ubuntu1) jammy; urgency=medium

  * d/watch: Scope to 14.x series and fix tarball path.
  * New upstream release for OpenStack Yoga.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 30 Mar 2022 21:33:49 -0400

networking-sfc (13.0.0+git2022030314.26274d2-0ubuntu1) jammy; urgency=medium

  * New upstream snapshot for OpenStack Yoga.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 03 Mar 2022 14:12:30 -0500

networking-sfc (13.0.0+git2021120909.5cabef6-0ubuntu1) jammy; urgency=medium

  * New upstream snapshot for OpenStack Yoga.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 09 Dec 2021 09:39:22 -0500
