=== debian/changelog ===
networking-sfc (15.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 05 Oct 2022 23:43:22 +0200

networking-sfc (15.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed min version of python3-neutron (>= 2:21.0.0~).

 -- Thomas Goirand <zigo@debian.org>  Sun, 18 Sep 2022 13:09:11 +0200

networking-sfc (14.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 30 Mar 2022 21:53:10 +0200

networking-sfc (14.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 25 Mar 2022 15:28:55 +0100

networking-sfc (14.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Add autopkgtest.

 -- Thomas Goirand <zigo@debian.org>  Sat, 12 Mar 2022 18:56:43 +0100

networking-sfc (13.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 06 Oct 2021 21:20:37 +0200

networking-sfc (13.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 Sep 2021 13:32:05 +0200

networking-sfc (13.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Needs python3-neutron-lib >= 2.11.0.

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Sep 2021 10:42:42 +0200

networking-sfc (12.0.0-2) unstable; urgency=medium

  * d/control: Add me to uploaders field
  * d/copyright: Add me to copyright file
  * Upload to unstable

 -- Michal Arbet <michal.arbet@ultimum.io>  Mon, 16 Aug 2021 16:41:13 +0200

networking-sfc (12.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 15 Apr 2021 16:45:56 +0200

networking-sfc (12.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Removed (build-)depends versions when satisfied in Bullseye.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 25 Mar 2021 12:14:47 +0100

networking-sfc (11.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.
  * Fixed debian/watch.
  * Add a debian/salsa-ci.yml.

 -- Thomas Goirand <zigo@debian.org>  Sun, 18 Oct 2020 15:01:40 +0200

networking-sfc (11.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sun, 27 Sep 2020 20:58:55 +0200

networking-sfc (10.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 13 May 2020 17:02:49 +0200

networking-sfc (10.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 10 May 2020 12:41:02 +0200

networking-sfc (10.0.0~rc1-1) experimental; urgency=medium

  * Move the package to the neutron-plugins subgroup on Salsa.
  * New upstream release.
  * Added python3-sphinxcontrib.svg2pdfconverter as build-depends.

 -- Thomas Goirand <zigo@debian.org>  Wed, 29 Apr 2020 23:41:29 +0200

networking-sfc (9.0.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Thomas Goirand ]
  * Uploading go unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 22 Oct 2019 23:52:04 +0200

networking-sfc (9.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 16 Oct 2019 20:33:32 +0200

networking-sfc (9.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 03 Oct 2019 22:37:21 +0200

networking-sfc (8.0.0-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * Uploading to unstable.
  * Minor fixes in debian/control.

 -- Thomas Goirand <zigo@debian.org>  Sat, 20 Jul 2019 15:41:56 +0200

networking-sfc (8.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 11 Apr 2019 13:31:34 +0200

networking-sfc (8.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Removed package versions when satisfied in Buster.

 -- Thomas Goirand <zigo@debian.org>  Tue, 02 Apr 2019 14:49:09 +0200
