## networking-sfc 17.0.0

=== requirements.txt ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 eventlet>=0.25.1 # MIT
 netaddr>=0.7.18 # BSD
-python-neutronclient>=6.7.0 # Apache-2.0
+python-neutronclient>=10.0.0 # Apache-2.0
 SQLAlchemy>=1.2.0 # MIT
 alembic>=0.9.6 # MIT
 stevedore>=1.20.0 # Apache-2.0
@@ -20,7 +20,7 @@
 oslo.serialization>=2.25.0 # Apache-2.0
 oslo.utils>=4.5.0 # Apache-2.0
 neutron-lib>=2.19.0 # Apache-2.0
-neutron>=17.0.0 # Apache-2.0
+neutron>=23.0.0.0b2 # Apache-2.0
 
 # The comment below indicates this project repo is current with neutron-lib
 # and should receive neutron-lib consumption patches as they are released
