=== debian/control ===
--- 
+++ 
@@ -20,9 +20,9 @@
  python3-eventlet (>= 0.25.1),
  python3-fixtures (>= 3.0.0),
  python3-netaddr (>= 0.7.18),
- python3-neutron (>= 2:17.0.0),
+ python3-neutron (>= 2:23.0.0~),
  python3-neutron-lib (>= 2.19.0),
- python3-neutronclient (>= 1:6.7.0),
+ python3-neutronclient (>= 1:10.0.0),
  python3-openstackdocstheme (>= 2.2.1),
  python3-os-api-ref (>= 1.5.0),
  python3-os-testr,
@@ -79,9 +79,9 @@
  python3-astroid (>= 1.6.5),
  python3-eventlet (>= 0.25.1),
  python3-netaddr (>= 0.7.18),
- python3-neutron (>= 2:17.0.0),
+ python3-neutron (>= 2:23.0.0~),
  python3-neutron-lib (>= 2.19.0),
- python3-neutronclient (>= 1:6.7.0),
+ python3-neutronclient (>= 1:10.0.0),
  python3-oslo.config (>= 1:8.0.0),
  python3-oslo.i18n (>= 3.20.0),
  python3-oslo.log (>= 4.3.0),
