## networking-sfc 18.0.0

=== requirements.txt ===
--- 
+++ 
@@ -2,9 +2,6 @@
 # date but we do not test them so no guarantee of having them all correct. If
 # you find any incorrect lower bounds, let us know or propose a fix.
 
-# The order of packages is significant, because pip processes them in the order
-# of appearance. Changing the order has an impact on the overall integration
-# process, which may cause wedges in the gate later.
 pbr>=4.0.0 # Apache-2.0
 
 eventlet>=0.25.1 # MIT
