=== debian/changelog ===
networking-sfc (18.0.0-3) unstable; urgency=medium

  * Restrict autopkgtest to Architecture: amd64 arm64 ppc64el.

 -- Thomas Goirand <zigo@debian.org>  Mon, 06 May 2024 16:53:10 +0200

networking-sfc (18.0.0-2) unstable; urgency=medium

  * Drop extraneous python3-mock build dependency (Closes: #1069976).

 -- Thomas Goirand <zigo@debian.org>  Mon, 29 Apr 2024 08:55:34 +0200

networking-sfc (18.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 07 Apr 2024 22:14:10 +0200

networking-sfc (18.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Replaced do-not-use-assertDictContainsSubset.patch by the nicer upstream
    patch py312-assertDictContainsSubset.patch, thanks to James Page for it.

 -- Thomas Goirand <zigo@debian.org>  Wed, 13 Mar 2024 12:19:09 +0100

networking-sfc (17.0.0-2) unstable; urgency=medium

  * Add do-not-use-assertDictContainsSubset.patch (Closes: #1058258).

 -- Thomas Goirand <zigo@debian.org>  Sun, 07 Jan 2024 11:15:35 +0100

networking-sfc (17.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 05 Oct 2023 12:57:12 +0200

networking-sfc (17.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Cleans better.

 -- Thomas Goirand <zigo@debian.org>  Fri, 15 Sep 2023 10:40:25 +0200

networking-sfc (16.0.0-3) unstable; urgency=medium

  * Cleans better (Closes: #1045774).

 -- Thomas Goirand <zigo@debian.org>  Tue, 15 Aug 2023 17:02:52 +0200

networking-sfc (16.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 20 Jun 2023 10:17:38 +0200

networking-sfc (16.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Mar 2023 16:59:06 +0100

networking-sfc (16.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Removed (build-)depends versions when satisfied in Bookworm.

 -- Thomas Goirand <zigo@debian.org>  Thu, 02 Mar 2023 10:27:30 +0100
