=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,8 @@
 
 override_dh_clean:
 	dh_clean
-	rm -rf build
+	rm -rf build *.egg-info
+	find . -type d -name __pycache__ -exec rm -r {} \+
 
 override_dh_auto_clean:
 	python3 setup.py clean
