## networking-sfc 19.0.0~rc1

=== debian/changelog ===
networking-sfc (19.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sat, 21 Sep 2024 14:12:53 +0200

networking-sfc (19.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Requires SQLAlchemy >= 2.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Sep 2024 11:42:42 +0200
