## networking-sfc 19.0.0

=== requirements.txt ===
--- 
+++ 
@@ -7,7 +7,7 @@
 eventlet>=0.25.1 # MIT
 netaddr>=0.7.18 # BSD
 python-neutronclient>=10.0.0 # Apache-2.0
-SQLAlchemy>=1.2.0 # MIT
+SQLAlchemy>=2.0.0 # MIT
 alembic>=0.9.6 # MIT
 stevedore>=1.20.0 # Apache-2.0
 oslo.config>=8.0.0 # Apache-2.0
