=== debian/changelog ===
networking-sfc (19.0.0-0ubuntu1~cloud0) noble-dalmatian; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- James Page <james.page@ubuntu.com>  Fri, 04 Oct 2024 08:37:46 +0000

networking-sfc (19.0.0-0ubuntu1) oracular; urgency=medium

  * New upstream release for OpenStack Dalmatian.

 -- James Page <james.page@ubuntu.com>  Thu, 03 Oct 2024 10:30:25 +0100

networking-sfc (19.0.0~rc1-0ubuntu1) oracular; urgency=medium

  * d/gbp.conf: upstream-branch -> upstream-dalmatian.
  * New upstream release for OpenStack Dalmatian.

 -- James Page <james.page@ubuntu.com>  Wed, 25 Sep 2024 15:02:50 +0100

networking-sfc (18.0.0+git2024081321.bcc6be3e-0ubuntu1) oracular; urgency=medium

  * New upstream snapshot for OpenStack Dalmatian:
    - d/p/*: Drop, included upstream.

 -- Jadon Naas <jadon.naas@canonical.com>  Wed, 14 Aug 2024 09:41:12 +0100

networking-sfc (18.0.0-0ubuntu1) noble; urgency=medium

  * New upstream release for OpenStack Caracal.

 -- James Page <james.page@ubuntu.com>  Fri, 05 Apr 2024 14:50:45 +0100

networking-sfc (18.0.0~rc1-0ubuntu1) noble; urgency=medium

  * New upstream release candidate for OpenStack Caracal. 

 -- James Page <james.page@ubuntu.com>  Thu, 21 Mar 2024 10:26:27 +0000

networking-sfc (17.0.0+git2024011916.6bc53e15-0ubuntu1) noble; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    caracal.

  [ James Page ]
  * New upstream snapshot for OpenStack Caracal.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/python-3.12-assertDictContainsSubset.patch: Cherry pick fix for
    Python 3.12 compatibility in unit tests.

 -- James Page <james.page@ubuntu.com>  Wed, 24 Jan 2024 13:59:22 +0000
