## networking-sfc 20.0.0

=== requirements.txt ===
--- 
+++ 
@@ -4,7 +4,7 @@
 
 pbr>=4.0.0 # Apache-2.0
 
-eventlet>=0.25.1 # MIT
+eventlet>=0.27.0 # MIT
 netaddr>=0.7.18 # BSD
 python-neutronclient>=10.0.0 # Apache-2.0
 SQLAlchemy>=2.0.0 # MIT
