=== debian/control ===
--- 
+++ 
@@ -16,8 +16,7 @@
 Build-Depends-Indep:
  python3-alembic (>= 0.9.6),
  python3-astroid (>= 1.6.5),
- python3-coverage (>= 4.0),
- python3-eventlet (>= 0.25.1),
+ python3-eventlet (>= 0.27.0),
  python3-fixtures (>= 3.0.0),
  python3-netaddr (>= 0.7.18),
  python3-neutron (>= 2:23.0.0~b2),
@@ -37,9 +36,8 @@
  python3-psycopg2 (>= 2.8),
  python3-pymysql (>= 0.7.6),
  python3-requests-mock (>= 1.2.0),
- python3-six (>= 1.11.0),
  python3-sphinxcontrib.svg2pdfconverter (>= 0.1.0),
- python3-sqlalchemy (>= 1.2.0),
+ python3-sqlalchemy (>= 2.0.0),
  python3-stestr (>= 2.0.0),
  python3-stevedore (>= 1:1.20.0),
  python3-subunit (>= 1.0.0),
@@ -77,7 +75,7 @@
  networking-sfc-common (= ${source:Version}),
  python3-alembic (>= 0.9.6),
  python3-astroid (>= 1.6.5),
- python3-eventlet (>= 0.25.1),
+ python3-eventlet (>= 0.27.0),
  python3-netaddr (>= 0.7.18),
  python3-neutron (>= 2:23.0.0~b2),
  python3-neutron-lib (>= 2.19.0),
@@ -91,7 +89,7 @@
  python3-paste,
  python3-pbr (>= 4.0.0),
  python3-six (>= 1.11.0),
- python3-sqlalchemy (>= 1.2.0),
+ python3-sqlalchemy (>= 2.0.0),
  python3-stevedore (>= 1:1.20.0),
  python3-webob (>= 1:1.7.1),
  ${misc:Depends},
