## networking-sfc 21.0.0~rc1

=== debian/changelog ===
networking-sfc (21.0.0~rc1-2~bpo13+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@trixie-flamingo.debian.net>  Mon, 29 Sep 2025 10:34:33 +0000

networking-sfc (21.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 29 Sep 2025 12:01:05 +0200

networking-sfc (21.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 12 Sep 2025 10:04:22 +0200

networking-sfc (20.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 02 Apr 2025 14:31:47 +0200

networking-sfc (20.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 28 Mar 2025 21:29:01 +0100

networking-sfc (20.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Sat, 15 Mar 2025 18:28:51 +0100

networking-sfc (19.0.0-2) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090444).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 13:49:49 +0100

networking-sfc (19.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 02 Oct 2024 16:47:48 +0200
